
@font-face {
    font-family: 'Avenir';
    src: url('../fonts/Avenir-Roman.eot');
    src: url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Avenir-Roman.woff2') format('woff2'),
        url('../fonts/Avenir-Roman.woff') format('woff'),
        url('../fonts/Avenir-Roman.ttf') format('truetype'),
        url('../fonts/Avenir-Roman.svg#Avenir-Roman') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Light';
    src: url('../fonts/Avenir-Light.eot');
    src: url('../fonts/Avenir-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Avenir-Light.woff2') format('woff2'),
        url('../fonts/Avenir-Light.woff') format('woff'),
        url('../fonts/Avenir-Light.ttf') format('truetype'),
        url('../fonts/Avenir-Light.svg#Avenir-Light') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Black';
    src: url('../fonts/Avenir-Black.eot');
    src: url('../fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Avenir-Black.woff2') format('woff2'),
        url('../fonts/Avenir-Black.woff') format('woff'),
        url('../fonts/Avenir-Black.ttf') format('truetype'),
        url('../fonts/Avenir-Black.svg#Avenir-Black') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Heavy';
    src: url('../fonts/Avenir-Heavy.eot');
    src: url('../fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Avenir-Heavy.woff2') format('woff2'),
        url('../fonts/Avenir-Heavy.woff') format('woff'),
        url('../fonts/Avenir-Heavy.ttf') format('truetype'),
        url('../fonts/Avenir-Heavy.svg#Avenir-Heavy') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

body{
	font-family: 'Avenir', sans-serif;
	font-size: 15px;
	color: #919191
}
.avenir-light{
	font-family: 'Avenir Light', sans-serif;
}

.avenir-extrablack{
	font-family: 'Avenir Black', sans-serif;
}


.avenir-bold{
	font-family: 'Avenir Heavy', sans-serif;
}


.ls-2{
	letter-spacing: 2px
}

.bg-brown{
	background: #585050;
	color: #fff
}

.bg-dark{
	background: #232323;
	color: #fff
}

.bg-grey{
	background: #919191
}


.bg-light-grey{
	background: #ccc;
}


.navbar.bg-transparent{
	background: rgba(0,0,0,0.8) !important;
}

.orange{
	color: #ff8336
}

.title{
	margin-bottom: 1.2em;
	position: relative;
	width: auto !important
}

.title:after{
	content: '';
	position: absolute;
	width: 100px;
	margin-left: -50px;
	left: 50%;
	bottom: -0.3em;
	border-bottom: solid #ff8336 3px;
}


.carousel-caption {
  top: 10rem;
}

footer{
	font-size: .9em
}

footer .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(0,0,0,0.5);
}
footer .form-control::-moz-placeholder { /* Firefox 19+ */
  color: rgba(0,0,0,0.5);
}
footer .form-control:-ms-input-placeholder { /* IE 10+ */
  color: rgba(0,0,0,0.5);
}
footer .form-control:-moz-placeholder { /* Firefox 18- */
  color: rgba(0,0,0,0.5);
}



.columns{
	columns: 1;
}


#eco{
	position: absolute;
	top: -120px;
	right: -120px
}


/*
// X-Small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap
*/
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
	
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

	.columns{
		columns: 2;
	}
	
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	
}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	
}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {
	
}
